version: "3.4"
services:
    frontend:
        image: registry.jacknet.io/51m0n/environment-frontend:latest

    database:
        image: mongodb:latest

    apiserver:
        image: registry.jacknet.io/51m0n/environment-api:latest

    proxy:
        image: nginx:latest

